 .u-section-1 {
  background-image: none;
  min-height: 1140px;
}

.u-section-1 .u-shape-1 {
  width: 943px;
  height: 1139px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 930px;
  height: 699px;
  margin: -958px auto 0 calc(((100% - 1140px) / 2) + 80px);
}

.u-section-1 .u-group-1 {
  width: 450px;
  min-height: 361px;
  background-image: none;
  height: auto;
  margin: -879px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 61px 0 0;
}

.u-section-1 .u-list-1 {
  width: 510px;
  height: auto;
  margin: 193px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 526px;
  --gap: 50px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-icon-1 {
  height: 111px;
  width: 111px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: -34px auto 0;
  padding: 22px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 22px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-icon-2 {
  height: 111px;
  width: 111px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: -34px auto 0;
  padding: 22px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 25px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1159px;
  }

  .u-section-1 .u-shape-1 {
    width: 698px;
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-image-1 {
    width: 771px;
    height: 530px;
    margin-top: 181px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 401px;
    min-height: 313px;
    margin-top: -710px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 242px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1149px;
  }

  .u-section-1 .u-shape-1 {
    width: 658px;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-image-1 {
    width: 627px;
    height: 477px;
    margin-top: 204px;
    margin-left: calc(((100% - 720px) / 2) + 41px);
  }

  .u-section-1 .u-group-1 {
    width: 383px;
    min-height: 278px;
    margin-top: -680px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-list-1 {
    margin-top: 277px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1065px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 505px);
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-image-1 {
    width: 493px;
    height: 371px;
    margin-top: 157px;
    margin-left: calc(((100% - 540px) / 2) + 13px);
  }

  .u-section-1 .u-group-1 {
    width: 270px;
    min-height: 217px;
    margin-top: -528px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-list-1 {
    width: 440px;
    margin-top: 256px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1093px;
  }

  .u-section-1 .u-shape-1 {
    width: 316px;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-image-1 {
    width: 313px;
    height: 285px;
    margin-top: 214px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 232px;
    min-height: 232px;
    margin-top: -499px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-list-1 {
    width: 313px;
    margin-top: 230px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 47px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 584px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 986px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 934px;
  margin: 60px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 567px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.125rem;
  align-self: center;
  background-image: none;
  text-transform: uppercase;
  margin: 21px auto 0 0;
  padding: 14px 40px 15px 38px;
}

.u-section-2 .u-image-1 {
  min-height: 567px;
  background-image: url("images/hghhg.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 28px;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 254px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: -45px 0 0 107px;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 45px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: -45px 0 0 107px;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 45px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: -45px 0 0 107px;
}

.u-section-2 .u-text-11 {
  font-style: italic;
  margin: 45px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 10px));
    min-height: 209px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-text-3 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-6 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-9 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 437px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 480px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 634px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 399px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 3.75rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 967px;
}

.u-section-3 .u-text-1 {
  width: 734px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  width: 637px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 375px;
  --gap: 22px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-10 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-3 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-12 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-3 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-14 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.125rem;
  align-self: center;
  text-transform: uppercase;
  margin: 30px auto 60px;
  padding: 15px 41px 16px 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 22px;
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 533px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-4 {
  min-height: 1036px;
}

.u-section-4 .u-shape-1 {
  height: 608px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-shape-2 {
  width: 228px;
  height: 228px;
  margin: -450px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: -296px calc(((100% - 1140px) / 2) + 73px) 0 calc(((100% - 1140px) / 2) + 391px);
}

.u-section-4 .u-image-1 {
  height: 522px;
  width: 675px;
  margin: 60px calc(((100% - 1140px) / 2) + 73px) 0 auto;
}

.u-section-4 .u-group-1 {
  width: 517px;
  min-height: 515px;
  height: auto;
  margin: -330px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-4 .u-container-layout-1 {
  padding: 40px;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.125rem;
  align-self: center;
  background-image: none;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 14px 40px 15px 38px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1026px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 73px);
    margin-left: calc(((100% - 940px) / 2) + 192px);
  }

  .u-section-4 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 73px);
  }

  .u-section-4 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1303px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-1 {
    height: 531px;
    width: 627px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -89px;
    margin-left: calc(((100% - 720px) / 2) + 67px);
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1249px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-image-1 {
    height: 457px;
    width: 462px;
    object-position: 90.15% 50%;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -54px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1097px;
  }

  .u-section-4 .u-shape-2 {
    width: 186px;
    height: 186px;
    margin-top: -500px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
    margin-top: -246px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-image-1 {
    height: 341px;
    width: 263px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 558px;
    margin-top: -45px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 646px;
}

.u-section-5 .u-text-1 {
  margin: 60px 430px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
  font-weight: 700;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 250px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 70px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }
} .u-section-6 {
  min-height: 1337px;
}

.u-section-6 .u-shape-1 {
  height: 250px;
  margin-top: 362px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 895px;
  margin: -561px auto 0 calc(((100% - 1140px) / 2) + 123px);
}

.u-section-6 .u-layout-cell-1 {
  min-height: 188px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 561px;
  background-image: url("images/sas.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 673px;
  background-image: url("images/forklift-trucks-warehouse.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 156px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-group-1 {
  width: 891px;
  min-height: 433px;
  height: auto;
  margin: 37px auto;
}

.u-section-6 .u-container-layout-5 {
  padding-bottom: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 28px auto 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.125rem;
  align-self: center;
  background-image: none;
  text-transform: uppercase;
  margin: 28px auto 0 0;
  padding: 14px 40px 15px 38px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 600px;
  }

  .u-section-6 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2) + 125px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 2195px;
  }

  .u-section-6 .u-shape-1 {
    height: 777px;
    margin-top: 361px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 605px;
    margin-top: -1088px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 725px;
  }

  .u-section-6 .u-image-2 {
    min-height: 733px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 251px;
  }

  .u-section-6 .u-group-1 {
    width: 605px;
    margin-top: 40px;
    margin-left: auto;
    margin-bottom: -261px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2159px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 647px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 654px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 224px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1787px;
  }

  .u-section-6 .u-shape-1 {
    height: 432px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -743px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-6 .u-image-1 {
    min-height: 407px;
  }

  .u-section-6 .u-image-2 {
    min-height: 412px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 141px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }
} .u-section-7 {
  background-image: none;
  min-height: 757px;
}

.u-section-7 .u-shape-1 {
  height: 329px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  width: 702px;
  height: 583px;
  margin: -329px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-7 .u-group-1 {
  width: 636px;
  min-height: 454px;
  background-image: none;
  height: auto;
  margin: -370px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.125rem;
  align-self: center;
  background-image: none;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 14px 40px 15px 38px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 837px;
  }

  .u-section-7 .u-image-1 {
    width: 692px;
    height: 477px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-7 .u-group-1 {
    width: 514px;
    margin-top: -174px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 877px;
  }

  .u-section-7 .u-shape-1 {
    height: 413px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -413px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-group-1 {
    width: 584px;
    margin-top: -124px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 936px;
  }

  .u-section-7 .u-shape-1 {
    height: 561px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 372px;
    margin-top: -561px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    min-height: 482px;
    margin-top: 41px;
    margin-bottom: 41px;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 798px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 234px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 828px;
}

.u-section-8 .u-group-1 {
  width: 712px;
  min-height: 397px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 0 auto;
}

.u-section-8 .u-form-1 {
  height: 179px;
  width: 659px;
  margin: 63px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

.u-section-8 .u-list-1 {
  width: 712px;
  margin: 56px auto 60px;
}

.u-section-8 .u-repeater-1 {
  min-height: 225px;
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 22px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 22px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-8 .u-text-7 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 22px 0 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
  padding: 0;
}

.u-section-8 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 45px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 45px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 203px;
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
    margin-top: 56px;
  }

  .u-section-8 .u-form-1 {
    width: 540px;
  }

  .u-section-8 .u-list-1 {
    width: 458px;
    margin-top: 0;
    margin-bottom: 56px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 370px;
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-form-1 {
    width: 340px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}